services:
  plugin.manager.linkit.attribute:
    class: Drupal\linkit\AttributeManager
    parent: default_plugin_manager

  plugin.manager.linkit.matcher:
    class: Drupal\linkit\MatcherManager
    parent: default_plugin_manager

  linkit.result_manager:
    class: Drupal\linkit\ResultManager
